/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : July 15, 2015
    Author     : Smegoweb
*/
/*--------------CSS RESET------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
b, strong {
    font-weight: 700;
}
ul, ol{
    padding:0px;
}
td, th{
    padding: 0;
}
a{
    color: #000000;
    text-decoration:none !important;
}
a:hover{
    color: #075083;
}
.slide a{
    text-decoration:none !important;
}
hr{
    background: #5c778d;
    height: 1px;
}
table{width: 100%;}
/*--------------END CSS RESET------------------*/
a:focus, input:focus{outline: none !important;}
.clear{clear:both;}
.clear-padding{padding: 0;}
.clear_l{padding-left: 0;}
.clear_r{padding-right: 0;}
input:focus::-webkit-input-placeholder{ color: transparent;}
input:focus::-moz-placeholder{ color: transparent;}
input:focus:-moz-placeholder{    color: transparent;}
input[type=text]::-ms-clear { display: none; }
textarea:focus::-webkit-input-placeholder{ color: transparent;}
textarea:focus::-moz-placeholder{ color: transparent;}
textarea:focus:-moz-placeholder{    color: transparent;}
textarea[type=text]::-ms-clear { display: none; }

body {
    font: normal normal 14px Verdana, Geneva, sans-serif;
    color: #000000;
	background-color: #ffffff;
}
html body .content-outer {
    min-width: 0;
    max-width: 100%;
    width: 100%;
}
a:link {
    text-decoration: none;
    color: #848484;
}
a:visited {
    text-decoration: none;
    color: #353535;
}
a:hover {
    text-decoration: underline;
    color: #cacaca;
}
.body-fauxcolumn-outer .cap-top {
    position: absolute;
    z-index: 1;
    height: 276px;
    width: 100%;
    background: transparent none repeat-x scroll top left;
    _background-image: none;
}
/* Columns
----------------------------------------------- */
.content-inner {
    padding: 0;
}
.header-inner .section {
    margin: 0 16px;
}
.tabs-inner .section {
    margin: 0 16px;
}
.column-center-inner,
.column-left-inner,
.column-right-inner {
    padding: 0 5px;
}
*+html body  .column-center-inner {
    margin-top: -30px;
}
#layout  .column-center-inner {
    margin-top: 0;
}
/* Header
----------------------------------------------- */
.header-outer {
    margin: 0 0 0 0;
    background: transparent none repeat scroll 0 0;
}
.Header h1 {
    font: normal bold 40px Arial, Tahoma, Helvetica, FreeSans, sans-serif;
    color: transparent;
    text-shadow: 0 0 -1px #000000;
}
.Header h1 a {
    color: transparent;
}
.Header .description {
    font: normal normal 14px Arial, Tahoma, Helvetica, FreeSans, sans-serif;
    color: transparent;
}
.header-inner .Header .titlewrapper,
.header-inner .Header .descriptionwrapper {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
}
.header-inner .Header .titlewrapper {
    padding-top: 22px;
}
/* Tabs
----------------------------------------------- */
.tabs-outer {
    overflow: hidden;
    position: relative;
    background: #ffffff none repeat scroll 0 0;
}
#layout .tabs-outer {
    overflow: visible;
}
.tabs-cap-top, .tabs-cap-bottom {
    position: absolute;
    width: 100%;
    border-top: 1px solid #cacaca;
}
.tabs-cap-bottom {
    bottom: 0;
}
.tabs-inner .widget li a {
    display: inline-block;
    margin: 0;
    padding: .6em 1.5em;
    font: normal bold 16px Verdana, Geneva, sans-serif;
    color: #8665a6;
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
    border-left: 1px solid #cacaca;
    height: 16px;
    line-height: 16px;
}
.tabs-inner .widget li:last-child a {
    border-right: 1px solid #cacaca;
}
.tabs-inner .widget li.selected a, .tabs-inner .widget li a:hover {
    background: #8665a6 none repeat-x scroll 0 -100px;
    color: #ffffff;
}
/* Headings
----------------------------------------------- */
h2 {
    font: normal bold 16px Verdana, Geneva, sans-serif;
    color: #8665a6;
}
/* Widgets
----------------------------------------------- */
.section {
    margin: 0 27px;
    padding: 0;
}
.column-left-outer,
.column-right-outer {
    margin-top: 0;
}
#layout  .column-left-outer,
#layout  .column-right-outer {
    margin-top: 0;
}
.column-left-inner,
.column-right-inner {
    background: transparent none repeat 0 0;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -goog-ms-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -goog-ms-border-radius: 0;
    border-radius: 0;
}
#layout  .column-left-inner,
#layout  .column-right-inner {
    margin-top: 0;
}
.sidebar .widget {
    font: normal normal 14px Verdana, Geneva, sans-serif;
    color: #000000;
}
.sidebar .widget a:link {
    color: #6725a6;
}
.sidebar .widget a:visited {
    color: #6725a6;
}
.sidebar .widget a:hover {
    color: #ffff00;
}
.sidebar .widget h2 {
    text-shadow: 0 0 -1px #000000;
}
.widget {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    padding: 0 15px 15px;
    margin: 20px -16px;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -goog-ms-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -goog-ms-border-radius: 0;
    border-radius: 0;
}
.widget h2 {
    margin: 0 -15px;
    padding: .6em 15px .5em;
    border-bottom: 1px solid #ffffff;
}
.footer-inner .widget h2 {
    padding: 0 0 .4em;
    border-bottom: 1px solid #ffffff;
}
.widget h2 + div, .footer-inner .widget h2 + div {
    border-top: 1px solid #ffffff;
    padding-top: 8px;
}
.widget .widget-content {
    margin: 0 -15px;
    padding: 7px 15px 0;
}
.widget ul,  .widget #ArchiveList ul.flat {
    margin: -8px -15px 0;
    padding: 0;
    list-style: none;
}
.widget #ArchiveList {
    margin: -8px 0 0;
}
.widget ul li,  .widget #ArchiveList ul.flat li {
    padding: .5em 15px;
    text-indent: 0;
    color: #000000;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}
.widget #ArchiveList ul li {
    padding-top: .25em;
    padding-bottom: .25em;
}
.widget ul li:first-child,  .widget #ArchiveList ul.flat li:first-child {
    border-top: none;
}
.widget ul li:last-child,  .widget #ArchiveList ul.flat li:last-child {
    border-bottom: none;
}
.post-body {
    position: relative;
}
.widget .post-body ul {
    padding: 0 2.5em;
    margin: .5em 0;
    list-style: disc;
}
.widget .post-body ul li {
    padding: 0.25em 0;
    margin-bottom: .25em;
    color: #000000;
    border: none;
}
.footer-inner .widget ul {
    padding: 0;
    list-style: none;
}
.widget .zippy {
    color: #000000;
}
/* Posts
----------------------------------------------- */
body  .Blog {
    padding: 0;
    margin-bottom: 1em;
    background-color: transparent;
    border: none;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -goog-ms-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.section:last-child .Blog:last-child {
    padding: 0;
    margin-bottom: 1em;
}
.widget h2.date-header {
    margin: 0 -15px 1px;
    padding: 0 0 0 0;
    font: normal normal 12px Arial, Tahoma, Helvetica, FreeSans, sans-serif;
    color: transparent;
    background: transparent none no-repeat scroll top left;
    border-top: 0 solid transparent;
    border-bottom: 1px solid #ffffff;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    position: static;
    bottom: 100%;
    right: 15px;
    text-shadow: 0 0 -1px #000000;
}
.widget h2.date-header span {
    font: normal normal 12px Arial, Tahoma, Helvetica, FreeSans, sans-serif;
    display: block;
    padding: .5em 15px;
    border-left: 0 solid transparent;
    border-right: 0 solid transparent;
}
.date-outer {
    position: relative;
    margin: 30px 0 20px;
    padding: 15px;
    background-color: #ffffff;
    border: 1px solid #cacaca;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -goog-ms-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -goog-ms-border-radius: 0;
    border-radius: 0;
}
.date-outer:first-child {
    margin-top: 0;
}
.date-outer:last-child {
    margin-bottom: 20px;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -goog-ms-border-bottom-left-radius: 0;
    -goog-ms-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.date-posts {
    margin: 0 -15px;
    padding: 0 15px;
    clear: both;
}
.post-outer, .inline-ad {
    border-top: 1px solid #ffffff;
    margin: 0 -15px;
    padding: 15px 15px;
}
.post-outer {
    padding-bottom: 10px;
}
.post-outer:first-child {
    padding-top: 0;
    border-top: none;
}
.post-outer:last-child, .inline-ad:last-child {
    border-bottom: none;
}
.post-body {
    position: relative;
}
.post-body img {
    padding: 8px;
    background: #ffffff;
    border: 1px solid transparent;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
h3.post-title, h4 {
    font: normal bold 22px Verdana, Geneva, sans-serif;
    color: #8665a6;
}
h3.post-title a {
    font: normal bold 22px Verdana, Geneva, sans-serif;
    color: #8665a6;
}
h3.post-title a:hover {
    color: #cacaca;
    text-decoration: underline;
}
.post-header {
    margin: 0 0 1em;
}
.post-body {
    line-height: 1.4;
}
.post-outer h2 {
    color: #000000;
}
.post-footer {
    margin: 1.5em 0 0;
}
#blog-pager {
    padding: 15px;
    font-size: 120%;
    background-color: transparent;
    border: 1px solid #ffffff;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -goog-ms-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -goog-ms-border-radius: 0;
    border-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -goog-ms-border-top-left-radius: 0;
    -goog-ms-border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius-topright: 0;
    text-align: center;
    margin-top: 1em;
}
#blog-pager:hover{ border: 1px solid #8665a6; }
#blog-pager:hover a{color: #8665a6;}
.blog-feeds, .post-feeds {
    margin: 1em 0;
    text-align: center;
    color: transparent;
}
.blog-feeds a, .post-feeds a {
    color: transparent;
}
.blog-feeds a:visited, .post-feeds a:visited {
    color: transparent;
}
.blog-feeds a:hover, .post-feeds a:hover {
    color: transparent;
}
.post-outer .comments {
    margin-top: 2em;
}
/* Comments
----------------------------------------------- */
.comments .comments-content .icon.blog-author {
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9sLFwMeCjjhcOMAAAD+SURBVDjLtZSvTgNBEIe/WRRnm3U8RC1neQdsm1zSBIU9VVF1FkUguQQsD9ITmD7ECZIJSE4OZo9stoVjC/zc7ky+zH9hXwVwDpTAWWLrgS3QAe8AZgaAJI5zYAmc8r0G4AHYHQKVwII8PZrZFsBFkeRCABYiMh9BRUhnSkPTNCtVXYXURi1FpBDgArj8QU1eVXUzfnjv7yP7kwu1mYrkWlU33vs1QNu2qU8pwN0UpKoqokjWwCztrMuBhEhmh8bD5UDqur75asbcX0BGUB9/HAMB+r32hznJgXy2v0sGLBcyAJ1EK3LFcbo1s91JeLwAbwGYu7TP/3ZGfnXYPgAVNngtqatUNgAAAABJRU5ErkJggg==);
}
.comments .comments-content .loadmore a {
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
}
.comments .continue {
    border-top: 2px solid #cacaca;
}


/* Footer
----------------------------------------------- */
.footer-outer {
    margin: -0 0 -1px;
    padding: 0 0 0;
    color: #6725a6;
    overflow: hidden;
}
.footer-fauxborder-left {
    border-top: 1px solid #ffffff;
    background: transparent none repeat scroll 0 0;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -goog-ms-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    margin: 0 -0;
}
.widget h2 {
    margin: 0 -15px;
    padding: .6em 15px .5em;
    border-bottom: 1px solid #ffffff;
}
.widget {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    padding: 0 15px 15px;
    margin: 0 0 30px 0;;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -goog-ms-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -goog-ms-border-radius: 0;
    border-radius: 0;
}
.widget .widget-content {
    margin: 0 -15px;
    padding: 7px 15px 0;
}
.container-fluid.menu{
    background-color: #fff;
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
}
.nav>li {
    position: relative;
    display: block;
    border-top: none;
    border-right: none;
}
.container-fluid.menu{}
.share-button {
    width: 20px;
    height: 20px;
    background: url(../images/share_buttons_20_3.png) no-repeat left !important;
    overflow: hidden;
    margin-left: -1px;
    position: relative;
}
.share-button-link-text {
    display: block;
    text-indent: -9999px;
}
a:link {
    text-decoration: none;
    color: #848484;
}
a:link:hover{color: #8665a6;}
.goog-inline-block {
    position: relative;
    display: -moz-inline-box;
    display: inline-block;
}
h3.widget-title{
    font: normal bold 16px Verdana, Geneva, sans-serif;
    color: #8665a6;
    margin: 0 -15px;
    padding: .6em 15px .5em;
    border-bottom: 1px solid #ffffff;
}
.sb-email {
    background-position: 0 0 !important;
}
.sb-blog {
    background-position: -20px 0 !important;
}
.sb-twitter {
    background-position: -40px 0 !important;
}
.sb-facebook {
    background-position: -60px 0 !important;
}
.sb-pinterest {
    background-position: -100px 0 !important;
}
.dummy-container {
    vertical-align: top;
    padding-left: .3em;
}
a:hover.sb-email {
    background-position: 0 -20px !important;
}
a:hover.sb-blog {
    background-position: -20px -20px !important;
}
a:hover.sb-twitter {
    background-position: -40px -20px !important;
}
a:hover.sb-facebook {
    background-position: -60px -20px !important;
}
a:hover.sb-pinterest {
    background-position: -100px -20px !important;
}
div.video{
    text-align: center;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}
div.video embed{width: 100% !important;}
.widget-area aside{width: 100%;}
.Contact-form .wpcf7{
    background-color: #fff;
    border: 1px solid #cacaca;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -goog-ms-box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgba(0, 0, 0, .2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -goog-ms-border-radius: 0;
    border-radius: 0;
    padding: 15px;
    margin: 20px 0;
    display: inline-block;
}
.Contact-form .col-sm-4{
    margin: 15px 0;
}
.Contact-form .col-sm-4> span{
    width: 100%;
    display: inline-block;
    margin: 2px 0;
}
.Contact-form .col-sm-4> span input{
    width: 100%;
    padding: 5px;
}
.Contact-form form > p{
    display: block;
}
.Contact-form .col-sm-12> span textarea{
    width: 100%;
    resize: none;
    padding: 5px;
}
input[type="submit"]{
    color: #8665a6;
    background-color: transparent;
    border: 1px solid #000;
    padding: 10px 20px;
    font-size: 16px;
    text-transform: uppercase;
    margin: 15px 0;
}
input[type="submit"]:hover{
    color: #fff;
    background-color: #8665a6;
    border: 1px solid #8665a6;
}
.entry-content ul{
    padding: 40px;
}
.entry-content>span{
    margin: 15px 0;
    display: inline-block;
}
.site-main{margin-top: 30px;}
div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    position: relative;
    float: left;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    float: left;
}
.nav>li>a:hover, .nav>li>a:focus,.nav>li.active>a {
    text-decoration: none;
    background: #8665a6 none repeat-x scroll 0 -100px;
    color: #ffffff;
}
.navbar-nav>li>a {
    display: inline-block;
    margin: 0;
    padding: .6em 1.5em;
    font: normal bold 13px Verdana, Geneva, sans-serif;
    color: #ffffff;
}
h2.date-header a{
    font: normal bold 22px Verdana, Geneva, sans-serif;
    color: #8665a6;
    margin: 10px 0;
    display: inline-block;
}
.stButton .chicklets {
  background-repeat: no-repeat;
  padding-left: 14px !important;
  padding-right: 3px;
  white-space: nowrap;
  font-family: Verdana,Helvetica,sans-serif;
  font-size: 0 !important;
  display: inline-block;
  height: 16px;
  line-height: 16px;
}
#content {
	background-color: #ffffff;
	padding-top: 1em; 
}
.top-header {
	text-align: center;
	background-color: #333333;
	padding-bottom: .2em;
}
.top-header h1{
	font-size: 10px;
	color: #eeeeee;
}
.container-fluid{
    padding-left: 0;
    padding-right: 0;
}

.container-fluid.menu {
    background-color: #333333;
    border-top: 0px solid #cacaca;
    border-bottom: 0px solid #cacaca;
}
.container-fluid.header {
    background-color: #333333;
}
img#Johnno_1 {
    width: 100%;
	min-height: 270px;
}
.navbar-nav>li>a {
    padding: .6em 1.2em;
}
.navbar-right {
    float: left !important;
    margin-right: 0;
}
.navbar-nav {
	margin-top: .5em;
	margin-bottom: .5em;
}
.footer-wrap {
    margin: 15px 0 0 0;
    color: #ffffff;
    background-color: #333;
    padding: .5em 0;
    font-size: 12px;
}

